* {
	border: 0;
	margin: 0;
	padding: 0;
	cursor: crosshair;
	font-family: "Lucida Calligraphy", "LCALLIG", "calligraffitiregular";
	height: 100%;
	width: 100%;
	background-color: black;
	text-decoration: none;
	}

@font-face {
	font-family: 'LCALLIG';
	src: url('../fonts/LCALLIG.eot');
	src: local('../fonts/LCALLIG'), url('../fonts/LCALLIG.woff') format('woff'), url('../fonts/LCALLIG.ttf') format('truetype');
	}	
@font-face {
    font-family: 'calligraffitiregular';
    src: url('../fonts/Calligraffiti-webfont.eot');
    src: url('../fonts/Calligraffiti-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Calligraffiti-webfont.woff') format('woff'),
         url('../fonts/Calligraffiti-webfont.ttf') format('truetype'),
         url('../fonts/Calligraffiti-webfont.svg#calligraffitiregular') format('svg');
    font-weight: normal;
    font-style: normal;
	}

#new {
	display: inline-block;
	position: absolute;
	width: 33%;
	height: 10%;
	right: 0.1%;
	top: 10%;
}	

/*Capa de líneas dinámicas*/
#line {
	background-color: #ff9000;
	position: absolute;
	}	

	.b {
		height: 80%;
		bottom: 0%;
		margin-left: 75%;
		width: 3px;
		}

	.g {
		height: 3px;
		left: 0%;
		margin-top: 10%;
		width: 70%;
		}	
	
	.s {
		height: 3px;
		left: 0%;
		bottom: 6%;
		width: 70%;
		}	

	.co {
		height: 80%;
		top: 0%;
		margin-left: 31%;
		width: 3px;
		}	

/*Capa de intro*/
#intro {
	position: absolute;
	width: 45%;
	height: 35%;
	bottom: 7%;
	right: 4%;
	}		

/*Capas de idiomas*/
#languages {
	position: absolute;
	height: 5%;
	width: 14%;
	left: 77%;
	top:1%;
	}

#lang {
	width: 30%;
	display: inline-block;
	}

/*Capas de social-media*/
#media {
	position: absolute;
	display: inline-block;
	height: 7.5%;
	width: 25%;
	}

	.link {
		width: 14%;
		}

/*Capa de imagen*/
#picture {
	position: absolute;
	top: 10%;
	width: 40%;
	display: inline-block;
	height: 82%;
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	}
#picture:hover {
	opacity: .4;
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}	

/*Capas de ventana*/	
#window {
	position: absolute;
	left: 35%;
	top: 20%;
	color: #ffffff;
	width: 38%;
	height: 70%;
	text-align: justify;
	}
	
/*texto*/
h1 {
	font-family: calligraffitiregular;
	font-size: 200%;
	font-weight: normal;
	}

span.grey {
	color: #7f7f7f;
	font-family: calligraffitiregular;
	font-weight: bolder;
	}

span.big {
	font-size: 125%;
	font-weight: bolder;	
	}

span.month {
	font-size: 140%;
	font-weight: bolder;
	color: #7f7f7f;
	}

span.event {
	font-size: 95%;
	font-weight: normal;	
	text-align: left;
	}

span.eventgrey {
	font-size: 100%;
	font-weight: bolder;	
	text-align: left;
	color: #7f7f7f;
	}

/*Capa de galería*/
#pictures {
	position: absolute;
	left: 18%;
	top: 23%;
	width: 36%;
	height: 20%;
	}

.space {
	padding: 2%;
	}

/*imágenes y videos*/	
.vid {
	box-shadow:inset 0 0 1.5em rgba(0,0,0,3);
	background-color: #303030;
	margin-left: 10%;
	width: 65%;
	height: auto;
	padding: 3% 6% 3% 6%;
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	}
	
.vid:hover {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ff9000;
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}	

/*Capas de navegación*/
#navigation {
	position: absolute;
	left: 78%;
	top: 27%;
	height: 12%;
	width: 16%;
	}

#navigvideo {
	position: absolute;
	left: 78%;
	top: 9.7%;
	height: 12%;
	width: 16%;
	position: absolute;
	}		

.nav {
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	}
	
.nav:hover {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ff9000;
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}	

/*Capa de formulario-*/
#contact {
	color: #7f7f7f;
	display: inline-block;
	height: 4%;
	margin-top: 7%;
	width: 19%;
	text-align:center;
	cursor: crosshair;
	margin-left: 3%;
	text-align: justify;
	}

.change {
	transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	}

:focus {
	outline: thin solid transparent;	
	box-shadow:inset 0 0 1.5em rgba(0,0,0,3);
	}

input[type="text"], textarea {
	background-color: #5f5f5f;
	border: thin solid #7f7f7f;
	border-radius: 0.5em;
	color: #ffffff;
	font-family: Lucida Calligraphy;
	font-size: 100%;
	text-align:right;
	overflow:hidden;
	box-shadow:inset 0 0 1.5em rgba(0,0,0,3);
	transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	}

input[type="text"]:hover{
border: thin solid #ff9000;
border-radius: 0.5em;
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}

textarea {
	width: 120%;
	height: 400%;
	resize: none;
	box-shadow:inset 0 0 1.5em rgba(0,0,0,3);
	}

textarea:hover {
	border: thin solid #ff9000;
	border-radius: 0.5em;
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}

input[type="submit"]{
	width: 30%;
	height: 140%;
	background-color: #7f7f7f;
	font-family:"Lucida Calligraphy";
	border: medium solid transparent;
	border-radius: 0.3em;
	color: #000000;
	cursor: crosshair;
	font-size: 1 em;
	padding: 0.5em;
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	}	

input[type="submit"]:hover {
	background-color: #7f7f7f;
	font-family:"Lucida Calligraphy";
	border: medium solid #ff9000;
	color: #ffffff;
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}

input[type="submit"]:active {
	background-color: #303030;
	}

span.nav {
	color: #ffffff;
	font-family:Lucida Calligraphy;
	font-size: 110%;
	}

/*Capa de management*/
#art {
	position: absolute;
	height: 8%;
	width: 20%;
	left: 32%;
	top: 4%;
	}

#agencies {
	position: absolute;
	top: 12%;
	left: 34%;
	height: 20%;
	width: 35%;
	}

.world {
	width: 55%;
	height: 22%;
	background-color: #303030;
	-ms-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}

.world:hover {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ff9000;
	}

#press {
	position: absolute;
	height: 8%;
	width: 20%;
	top: 40%;
	left: 32%;
	}	

#mis {
	position: absolute;
	top: 48%;
	left: 34%;
	height: 20%;
	width: 35%;
	}

.world {
	height: 100%;
	box-shadow:inset 0 0 1.5em rgba(0,0,0,3);
	background-color: #303030;
	padding: 3%;
	-ms-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
	}

.world:hover {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #ff9000;
	-ms-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	}

#mailtoa {
	position: absolute;
	bottom: 9%;
	height: 10%;
	width: 25%;
	left: 33%;
	}

/*Capa de pie*/
#foot {
	position: absolute;
	height: 3%;
	width: 21%;
	bottom: 2.4%;
	right: 40%;
	color: #7f7f7f;
	font-size: 75%; 
	text-align: center;
	}